# Generated by Django 4.0.3 on 2022-07-26 09:55

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ("django_to_galaxy", "0002_rename_state_history_galaxy_state_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="invocation",
            name="create_time",
            field=models.DateTimeField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
